using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class WarningAnimation : MonoBehaviour {
    public Animator anim;

	void Awake()
    {
        Observer.warningAnimationHandler += OnWarningAnimation;
    }

    void OnWarningAnimation()
    {
        anim.Play("warningTextAnimation_Show");
    }
}
